NSRPORTS(8)

NAME
nsrports - port configuration tool

SYNOPSIS
nsrports [ -s server ] [ -a auth_server ] [ -S | -C ] [ range ]

DESCRIPTION
The nsrports command is used to display and set ranges of ports used by the NetWorker software. The port ranges are stored by nsrexecd(8) in the NSR system port ranges resource. When nsrports is executed without any options, the program displays the configured ranges for the system on which the command is being run.

Only users executing a tool on the system can change the system ports. These changes can be made only by using nsradmin(8) to modify the administrator attribute for the resource storing the ranges.

There are also two additional options for viewing and setting the port ranges. The first is by using the graphical user interface, nwadmin(8). The second is by using nsradmin(8). Execute the program as follows:

    # nsradmin -s server -p nsrexec

where server is the system to display ports for.

OPTIONS

-s server
    Specifies the system to contact.

-a auth_server
    Specifies a NetWorker server. This option is required if nsrports is connecting to a remote system that is located on a platform different than the system on which the command is being executed.

-S  Sets the system's service ports range to the one specified.

-C  Sets the system's connection ports range to the one specified.

SEE ALSO
nsrexecd(5), nsradmin(8), nwadmin(8)